{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "sat-Olck",
  date_format_full => "EEEE, d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "d/M/yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+1c5a}\N{U+1c5b}",
    "\N{U+1c75}\N{U+1c5f}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c68}",
    "\N{U+1c61}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c67}\N{U+1c69}",
    "\N{U+1c65}\N{U+1c64}\N{U+1c78}",
  ],
  day_format_narrow => [
    "\N{U+1c5a}",
    "\N{U+1c75}",
    "\N{U+1c65}",
    "\N{U+1c65}",
    "\N{U+1c61}",
    "\N{U+1c67}",
    "\N{U+1c65}",
  ],
  day_format_wide => [
    "\N{U+1c5a}\N{U+1c5b}\N{U+1c6e}",
    "\N{U+1c75}\N{U+1c5f}\N{U+1c5e}\N{U+1c6e}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c5c}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c68}\N{U+1c6b}\N{U+1c64}",
    "\N{U+1c61}\N{U+1c5f}\N{U+1c79}\N{U+1c68}\N{U+1c69}\N{U+1c62}",
    "\N{U+1c67}\N{U+1c69}\N{U+1c66}\N{U+1c69}\N{U+1c62}",
    "\N{U+1c65}\N{U+1c64}\N{U+1c78}\N{U+1c5c}\N{U+1c6e}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+1c5a}\N{U+1c5b}",
    "\N{U+1c75}\N{U+1c5f}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c68}",
    "\N{U+1c61}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c67}\N{U+1c69}",
    "\N{U+1c65}\N{U+1c64}\N{U+1c78}",
  ],
  day_stand_alone_narrow => [
    "\N{U+1c5a}",
    "\N{U+1c75}",
    "\N{U+1c65}",
    "\N{U+1c65}",
    "\N{U+1c61}",
    "\N{U+1c67}",
    "\N{U+1c65}",
  ],
  day_stand_alone_wide => [
    "\N{U+1c5a}\N{U+1c5b}\N{U+1c6e}",
    "\N{U+1c75}\N{U+1c5f}\N{U+1c5e}\N{U+1c6e}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c5c}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c65}\N{U+1c5f}\N{U+1c79}\N{U+1c68}\N{U+1c6b}\N{U+1c64}",
    "\N{U+1c61}\N{U+1c5f}\N{U+1c79}\N{U+1c68}\N{U+1c69}\N{U+1c62}",
    "\N{U+1c67}\N{U+1c69}\N{U+1c66}\N{U+1c69}\N{U+1c62}",
    "\N{U+1c65}\N{U+1c64}\N{U+1c78}\N{U+1c5c}\N{U+1c6e}",
  ],
  era_abbreviated => [
    "\N{U+1c65}\N{U+1c6e}\N{U+1c68}\N{U+1c62}\N{U+1c5f} \N{U+1c5e}\N{U+1c5f}\N{U+1c66}\N{U+1c5f}",
    "\N{U+1c64}\N{U+1c65}\N{U+1c63}\N{U+1c64}",
  ],
  era_narrow => [
    "\N{U+1c65}\N{U+1c6e}\N{U+1c68}\N{U+1c62}\N{U+1c5f} \N{U+1c5e}\N{U+1c5f}\N{U+1c66}\N{U+1c5f}",
    "\N{U+1c64}\N{U+1c65}\N{U+1c63}\N{U+1c64}",
  ],
  era_wide => [
    "\N{U+1c65}\N{U+1c6e}\N{U+1c68}\N{U+1c62}\N{U+1c5f} \N{U+1c5e}\N{U+1c5f}\N{U+1c66}\N{U+1c5f}",
    "\N{U+1c64}\N{U+1c65}\N{U+1c63}\N{U+1c64}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Santali",
  month_format_abbreviated => [
    "\N{U+1c61}\N{U+1c5f}\N{U+1c71}",
    "\N{U+1c6f}\N{U+1c77}\N{U+1c5f}",
    "\N{U+1c62}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c5f}\N{U+1c6f}\N{U+1c68}",
    "\N{U+1c62}\N{U+1c6e}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c5e}",
    "\N{U+1c5f}\N{U+1c5c}\N{U+1c5f}",
    "\N{U+1c65}\N{U+1c6e}\N{U+1c6f}",
    "\N{U+1c5a}\N{U+1c60}\N{U+1c74}",
    "\N{U+1c71}\N{U+1c5f}\N{U+1c63}",
    "\N{U+1c6b}\N{U+1c64}\N{U+1c65}",
  ],
  month_format_narrow => [
    "\N{U+1c61}",
    "\N{U+1c6f}",
    "\N{U+1c62}",
    "\N{U+1c5f}",
    "\N{U+1c62}",
    "\N{U+1c61}",
    "\N{U+1c61}",
    "\N{U+1c5f}",
    "\N{U+1c65}",
    "\N{U+1c5a}",
    "\N{U+1c71}",
    "\N{U+1c6b}",
  ],
  month_format_wide => [
    "\N{U+1c61}\N{U+1c5f}\N{U+1c71}\N{U+1c63}\N{U+1c5f}\N{U+1c68}\N{U+1c64}",
    "\N{U+1c6f}\N{U+1c77}\N{U+1c5f}\N{U+1c68}\N{U+1c63}\N{U+1c5f}\N{U+1c68}\N{U+1c64}",
    "\N{U+1c62}\N{U+1c5f}\N{U+1c68}\N{U+1c6a}",
    "\N{U+1c5f}\N{U+1c6f}\N{U+1c68}\N{U+1c6e}\N{U+1c5e}",
    "\N{U+1c62}\N{U+1c6e}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c5e}\N{U+1c5f}\N{U+1c6d}",
    "\N{U+1c5f}\N{U+1c5c}\N{U+1c5f}\N{U+1c65}\N{U+1c5b}",
    "\N{U+1c65}\N{U+1c6e}\N{U+1c6f}\N{U+1c74}\N{U+1c6e}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c5a}\N{U+1c60}\N{U+1c74}\N{U+1c5a}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c71}\N{U+1c5f}\N{U+1c63}\N{U+1c5f}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c6b}\N{U+1c64}\N{U+1c65}\N{U+1c5f}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+1c61}\N{U+1c5f}\N{U+1c71}",
    "\N{U+1c6f}\N{U+1c77}\N{U+1c5f}",
    "\N{U+1c62}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c5f}\N{U+1c6f}\N{U+1c68}",
    "\N{U+1c62}\N{U+1c6e}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c5e}",
    "\N{U+1c5f}\N{U+1c5c}\N{U+1c5f}",
    "\N{U+1c65}\N{U+1c6e}\N{U+1c6f}",
    "\N{U+1c5a}\N{U+1c60}\N{U+1c74}",
    "\N{U+1c71}\N{U+1c5f}\N{U+1c63}",
    "\N{U+1c6b}\N{U+1c64}\N{U+1c65}",
  ],
  month_stand_alone_narrow => [
    "\N{U+1c61}",
    "\N{U+1c6f}",
    "\N{U+1c62}",
    "\N{U+1c5f}",
    "\N{U+1c62}",
    "\N{U+1c61}",
    "\N{U+1c61}",
    "\N{U+1c5f}",
    "\N{U+1c65}",
    "\N{U+1c5a}",
    "\N{U+1c71}",
    "\N{U+1c6b}",
  ],
  month_stand_alone_wide => [
    "\N{U+1c61}\N{U+1c5f}\N{U+1c71}\N{U+1c63}\N{U+1c5f}\N{U+1c68}\N{U+1c64}",
    "\N{U+1c6f}\N{U+1c77}\N{U+1c5f}\N{U+1c68}\N{U+1c63}\N{U+1c5f}\N{U+1c68}\N{U+1c64}",
    "\N{U+1c62}\N{U+1c5f}\N{U+1c68}\N{U+1c6a}",
    "\N{U+1c5f}\N{U+1c6f}\N{U+1c68}\N{U+1c6e}\N{U+1c5e}",
    "\N{U+1c62}\N{U+1c6e}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c71}",
    "\N{U+1c61}\N{U+1c69}\N{U+1c5e}\N{U+1c5f}\N{U+1c6d}",
    "\N{U+1c5f}\N{U+1c5c}\N{U+1c5f}\N{U+1c65}\N{U+1c5b}",
    "\N{U+1c65}\N{U+1c6e}\N{U+1c6f}\N{U+1c74}\N{U+1c6e}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c5a}\N{U+1c60}\N{U+1c74}\N{U+1c5a}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c71}\N{U+1c5f}\N{U+1c63}\N{U+1c5f}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
    "\N{U+1c6b}\N{U+1c64}\N{U+1c65}\N{U+1c5f}\N{U+1c62}\N{U+1c75}\N{U+1c5f}\N{U+1c68}",
  ],
  name => "Santali Ol Chiki",
  native_language => "\N{U+1c65}\N{U+1c5f}\N{U+1c71}\N{U+1c5b}\N{U+1c5f}\N{U+1c72}\N{U+1c64}",
  native_name => "\N{U+1c65}\N{U+1c5f}\N{U+1c71}\N{U+1c5b}\N{U+1c5f}\N{U+1c72}\N{U+1c64} \N{U+1c5a}\N{U+1c5e} \N{U+1c6a}\N{U+1c64}\N{U+1c60}\N{U+1c64}",
  native_script => "\N{U+1c5a}\N{U+1c5e} \N{U+1c6a}\N{U+1c64}\N{U+1c60}\N{U+1c64}",
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+1c51}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c52}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c53}\N{U+1c6d}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c54}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
  ],
  quarter_format_narrow => [
    "\N{U+1c51}",
    "\N{U+1c52}",
    "\N{U+1c53}",
    "\N{U+1c54}",
  ],
  quarter_format_wide => [
    "\N{U+1c51}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c52}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c53}\N{U+1c6d}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c54}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+1c51}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c52}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c53}\N{U+1c6d}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c54}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+1c51}",
    "\N{U+1c52}",
    "\N{U+1c53}",
    "\N{U+1c54}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+1c51}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c52}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c53}\N{U+1c6d}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
    "\N{U+1c54}\N{U+1c5f}\N{U+1c5c} \N{U+1c6f}\N{U+1c6e} \N{U+1c6a}\N{U+1c5f}\N{U+1c78}\N{U+1c6b}\N{U+1c5a}\N{U+1c60}\N{U+1c64}\N{U+1c6d}\N{U+1c5f}\N{U+1c79}",
  ],
  script => "Ol Chiki",
  territory => undef,
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => "44.1",
}
